Subject: Ticket Assigned - RE: Paid order cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 12:47:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Paid order cancelled Remainder.....!

Dear Sir,

Good morning.

Yesterday I have placed an online order (8237622217) and paid through my K net card.

Also when I check in bank the money is debited from my account.

After that I have received the confirmation email too.

Later some time, received an email that the order is cancelled (8237622207), because of the money is not received.

One strange thing is that, while confirming order no was 8237622217, later in the cancellation notification the no was 8237622207.

I HAVE PLACED ONLY ONE ORDER, LET ME KNOW WHAT IS MY ORDER NO.

I have rechecked it again, money is debited from my account, not return back to my account as you said.

Please process my order as early as possible as the money debited from account.

Please find below details.

Order no: 8237622217

Regards,

Minu VARUGHESE
Sales Supervisor

ABDULMOHSEN ABDULAZIZ AL-BABTAIN CO.
P.O. Box 2198, Safat 13022, Kuwait

[FB_IMG_1596042460002]

Phone: +965 1 804 888 Ext. 1608
Mobile: +965 6960 0622
Fax : +965 248 212 68
Email:[email-masked]
www.nissankuwait.com<http://www.nissankuwait.com/>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149691